package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactionreports;
import com.qsoft.rs.sincoar.dto.TgenetransactionreportsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionreportsMapper {

    TgenetransactionreportsMapper INSTANCE = Mappers.getMapper(TgenetransactionreportsMapper.class);

    Tgenetransactionreports getEntidad(TgenetransactionreportsDTO tgenetransactionreports);

    TgenetransactionreportsDTO getDto(Tgenetransactionreports tgenetransactionreports);

}